zlib_decode
zlib_get_coding_type
Zlib Functions
PHP Manual

# zlib_encode

(PHP 5 >= 5.4.0)

zlib_encode — Compress data with the specified encoding

### Description

string zlib_encode ( string `$data` , string `$encoding` [, string `$level` = -1 ] )

Compress data with the specified encoding.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`data`

`encoding`

`level`

### Return Values

### See Also

- zlib_decode() - Uncompress any raw/gzip/zlib encoded data

zlib_decode
zlib_get_coding_type
Zlib Functions
PHP Manual